---
Archive: GitHub
Bug-Database: https://github.com/emersion/go-message/issues
Bug-Submit: https://github.com/emersion/go-message/issues/new
Changelog: https://github.com/emersion/go-message/tags
Repository: https://github.com/emersion/go-message.git
Repository-Browse: https://github.com/emersion/go-message
